"Unpacking %@" = "Otevírání %@";

"%@ of %d files copied" = "%@ z %d souborů zkopírováno";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ z %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ z %@ souborů zkomprimováno";

/* DMG extract */
"Attaching image" = "Připojovací image";
"Copying files from mounted image" = "Kopíruji soubory z připojovacího image";
"Detaching image" = "Deaktivuji image";
"Cleaning up" = "Odstraňování";
"Finishing" = "Ukončení";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal archív (RAR)";
"CPIO (uncompressed)" = "CPIO (nekomprimovaný formát)";
"Amiga disk file" = "Amiga disk soubor";
"Apple disk image" = "Apple disk image";
"WinZip compatible archive" = "WinZip kompatibilní archív";
"TAR archive with gzip compression" = "TAR archív s gzip komprimací";
"TAR archive with bzip2 compression" = "TAR archív s bzip2 komprimací";
"TAR archive with Lempel-Ziv compression" = "TAR archív s Lempel-Ziv komprimací";
"TAR archive (uncompressed)" = "TAR archív (nekomprimovaný)";
"7-zip archive" = "7-zip archív";